/**
Home hero block
 */
#home-hero {
    background: var(--main-gradient);
    color: var(--white);
    position: relative;
    min-height: 600px;
    overflow: hidden;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    z-index: 0;
}
body.dark #home-hero {
    color: var(--black);
}


#home-hero .circles {
    bottom: 50%;
    right: 50%;
}
#home-hero .phone-wrapper + .circles {
    right: 50%;
    bottom: 30%;
}
#home-hero .phone-wrapper:hover + .circles {
    transform: translate(-50%, -50%) scale(1.05);
}
/*
#home-hero:after {
    content: '';
    display: block;
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.05) 50%, rgba(0,0,0,0) 75%);
    z-index: 2;
}
*/
#home-hero > .container {
    position: relative;
    z-index: 2;
    height: 100%;
}

#home-hero h1 {
    font-weight: 400;
    line-height: 1.25em;
}
#home-hero p {
    font-size: 1.5em;
    font-weight: 300;
    margin-bottom: 2rem;
}
#home-hero .btn.btn-lg,
#purpose .btn.btn-lg,
#services .btn.btn-lg
{
    height: auto;
    margin-left: 0;
    margin-right: 0;
}

body.dark #home-hero .btn.btn-lg,
body.dark #purpose .btn.btn-lg,
body.dark #services .btn.btn-lg {
    background: var(--black);
    color: var(--white);
}

#home-hero .phone {
    max-width: 250px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

#home-hero .phone .btn.btn-lg,
body.dark #home-hero .phone .btn.btn-lg
{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    justify-content: center;
    width: 100%;
    background-color: #0878D3;
    color: #ffffff;
    position: relative;
    z-index: 2;
    padding: 0.5rem 1rem;
    font-size: 1.15em;
    margin-bottom: 1.5rem;
}
#home-hero .phone .btn.btn-lg:hover,
body.dark #home-hero .phone .btn.btn-lg:hover
{
    background-color: #1B69AA;
}
/*
body.dark #home-hero .phone-wrapper .btn.btn-lg {
    background: var(--primary);
    color: var(--black);
}
*/
#home-hero .row > .md-w50 {
    display: flex;
}
#home-hero .row > .md-w50:first-child
{
    justify-content: center;
    align-items: center;
    color: var(--white);
}
#home-hero .row > .md-w50:first-child > div
{
    padding: 1.25rem;
}
#home-hero .row > .md-w50:last-child
{
    justify-content: center;
    align-items: end;
}
#home-hero .btn.btn-lg.btn-white
{
}

/** Services */
#services ul.list-unstyled {
    /*font-size: 1.15em;*/
    font-weight: 400;
}
#services ul.list-unstyled li {
    margin-bottom: 1rem
}
#services ul.list-unstyled li small {
    opacity: 0.55;
    font-size: .8em;
    margin-right: 5px;
}
#services ul.list-unstyled li a.sm {
    color: var(--primary);
}
#services ul.list-unstyled li a {
    color: var(--dark);
    font-weight: 400;
}
#services p.cities {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 10px;
}
#services > div {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
#services > div h2 {
    color: var(--black);
}


/**
Homepage
 */
#purpose {
    --light-pink-bg: #f5f0f9;
    /*box-shadow: 0 20px 30px #eee;*/
    padding: 2rem 0 5rem 0;
}
body.dark #purpose {
    --light-pink-bg: #33183942;
}
#purpose .h1 {
    margin-top: 0.25rem;
    margin-bottom: 2.5rem;
    text-align: center;
}
#purpose .container > div {
    padding: 1.5rem;
    position: relative;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
    border-radius: 1rem;
}
#purpose .container > div svg {
    opacity: .1;
    position: absolute;
    z-index: 0;
    top: 1.75rem;
    right: 1.25rem;
    transform: rotate(-5deg);
    -moz-transition: transform .25s ease-in-out;
    -webkit-transition: transform .25s ease-in-out;
    -o-transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out;
}
#purpose .container > div:hover svg {
    transform: rotate(0deg);
}
#purpose .container > [class*="l-w3"]:nth-child(odd) {
    background-color: var(--bg-light-gray);
}
#purpose .container > [class*="l-w3"]:hover {
    background-color: var(--light-pink-bg);
}
#purpose .container > [class*="l-w3"]:hover p {
    color: #000000;
}
#purpose .h3 {
    font-weight: 400;
    max-width: 75%;
    margin-bottom: 1rem;
    color: var(--black);
}
#purpose p.text,
#services .sm-sticky p
{
    /*font-size: 1.15em;*/
    font-weight: 400;
    /*color: var(--dark);*/
}
#services .h1 {
    text-align: center;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
#services > .row {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#digits {
    background-color: #8887fe;
    display: flex;
    width: 100%;
    height: 600px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    align-items: center;
    justify-content: left;
    flex-wrap: wrap;
    margin-top: 3rem;
}
#digits > .container {
    padding: 2rem 1rem;
}
#digits > .container p.h2 {
    font-size: 2.5em;
    text-align: center;
    margin-bottom: 1em;
    color: #fff;
    flex: 0 0 100%;
    width: 100%;
}
#digits > .container p.h3 {
    font-size: 2.5em;
    text-align: center;
    color: #fff;
    flex: 0 0 100%;
    width: 100%;
    margin: 0;
}
#digits > .container p > b {
    font-weight: 800;
}
body.dark #digits {
    opacity: 0.75;
}

#join {
    margin: 0 0 30px 0;
    background-color: var(--white);
    padding-top: 4rem;
    padding-bottom: 1.875rem;
}

.home-seo-text {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.home-seo-text > div {
    max-height: 11em;
    overflow: hidden;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    text-align: justify;
    position: relative;
    margin-bottom: 0;
}
.home-seo-text.full > div {
    max-height: 50000px;
}
.home-seo-text > div + .more {
    cursor: pointer;
    color: var(--dark);
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
.home-seo-text.full > div + .more {
    display: none !important;
}

.card-create-profile {
    display: block;
    text-align: center;
    max-width: 358px;
    color: var(--primary);
}

/**
Adaptive layout
 */

@media (min-width:576px){
    #home-hero .phone-wrapper {
        width: 345px;
        height: 500px;
    }
}

@media (min-width:768px){

    #home-hero {
        min-height: 512px;
    }
    #home-hero .row > .md-w50:first-child
    {
        justify-content: start;
    }
    #services .sm-sticky {
        top: 4rem;
    }
    #purpose .container > [class^="s-w2"]:nth-of-type(odd) {
        background-color: transparent;
    }
    #purpose .container > [class^="s-w2"]:nth-of-type(2),
    #purpose .container > [class^="s-w2"]:nth-of-type(3n)
    {
        background-color: var(--bg-light-gray);
    }
    #purpose .container > [class^="s-w2"]:hover {
        background-color: var(--light-pink-bg);
    }
    #digits {
        background-image: url(/templates/47/we2/img/homepage/digits-bg.jpg);
    }
    #digits > .container p.h2 {
        font-size: 3em;
        text-align: left;
    }
    #digits > .container p.h3 {
        font-size: 3em;
        text-align: left;
    }
}
@media (min-width:992px){
    #purpose .container > [class^="s-w2"]:nth-of-type(2),
    #purpose .container > [class^="s-w2"]:nth-of-type(3n)
    {
        background-color: transparent;
    }
    #purpose .container > [class^="s-w2"]:nth-of-type(odd) {
        background-color: var(--bg-light-gray);
    }
    #purpose .container > [class^="s-w2"]:hover {
        background-color: var(--bg-input);
    }
    #home-hero p {
        padding-right: 3rem;
    }
    #home-hero .phone {
        /*margin-bottom: 5rem;*/
        position: absolute;
        z-index: 1;
        -moz-transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        filter: grayscale(1);
    }
    #home-hero .phone:before {
        content: '';
        width: 356px;
        height: 745px;
        background-repeat: no-repeat;
        background-position: center 5px;
        background-size: 100%;
        z-index: 0;
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -32%);
        top: 50%;
        border-radius: 65px;
        box-shadow: 0 15px 20px #000;
    }
    #home-hero .phone[for="home-hero-social"]:before {
        background-image: url('/templates/47/we2/img/homepage/hero-block/young-woman-wearing-embroidered-shirt.320xAUTO.webp');
    }
    #home-hero .phone[for="home-hero-channels"]:before {
        background-image: url('/templates/47/we2/img/homepage/hero-block/woman-showing-something-her-phone-her-friend.320xAUTO.webp');
        background-size: 110%;
    }
    #home-hero .phone[for="home-hero-messenger"]:before {
        background-image: url('/templates/47/we2/img/homepage/hero-block/man-with-smarphone.320xAUTO.webp');
    }
    #home-hero .phone:after {
        content: '';
        width: 358px;
        height: 745px;
        background-image: url('/templates/47/we2/img/iphone-16.png');
        background-repeat: no-repeat;
        z-index: 0;
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -32%);
        top: 50%;
        background-position: center center;
        border-radius: 65px;
    }
    body.dark #home-hero .phone:after {
        /*background-color: #0003;*/
    }
    #home-hero .phone .btn.btn-lg,
    body.dark #home-hero .phone .btn.btn-lg
    {
        margin-bottom: 0;
        bottom: -50px;
        box-shadow: 0 0 0 10px #0268C140;
    }
    #home-hero .phone:first-of-type {
        left: 72%;
        transform: translate(-50%, 40%) scale(0.85);
        z-index: -1;
    }
    #home-hero .phone:nth-of-type(2) {
        left: 25%;
        transform: translate(-50%, 120%) scale(0.75);
        z-index: -1;
    }
    #home-hero .phone:last-of-type {
        left: 25%;
        transform: translate(-50%, 120%) scale(0.75);
        z-index: -1;
    }
    #home-hero input[type="radio"]:checked + .phone {
        transform: translate(-50%, 0%) scale(1);
        left: 50%;
        z-index: 1;
        filter: grayscale(0);
    }
    #home-hero input[type="radio"]:nth-of-type(1):checked + .phone + input + .phone {
        left: 72%;
        transform: translate(-50%, 40%) scale(0.85);
    }
    #home-hero input[type="radio"]:nth-of-type(2):checked + .phone + input + .phone {
        left: 25%;
        transform: translate(-50%, 120%) scale(0.75);
    }
}
@media (min-width:1200px){
    .d-xl-block{display:block}
    .d-xl-flex{display:flex;flex-wrap:wrap}
    .d-xl-inline{display:inline}
    .d-xl-inline-block{display:inline-block}
    .d-xl-none{display:none}
    .xl-sticky{position:sticky}
    .order-xl-1{order:1}
    .order-xl-2{order:2}
    .order-xl-3{order:3}
    .order-xl-4{order:4}
    .order-xl-5{order:5}
    .order-xl-6{order:6}
}